{
    "dependencies": {
        "express": "^4.18.2",
        "mongoose": "^6.7.2",
        "nodemon": "^2.0.20"
    },
    "scripts": {
        "start": "nodemon index.js",
        "test": "echo \"Error: no test specified\" && exit 1"
    }
}
